@charset "UTF-8";

/* Reset */
*, *:before, *:after {
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,p,blockquote,ul,ol,dl,li,dt,dd,form {
	margin:0;
	padding:0;
	font-weight:normal;
}

li,dt,dd {list-style: none;}

img {
	border: none;
	max-width:100%;
	vertical-align:top;
}

body {
	/* font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: "BIZ UDPGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-feature-settings: 'palt' 1;
	font-kerning: normal;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.04em;
	font-size:16px;
	line-height:1.5em;
	padding:0;
	margin:0;
	background: #1a1a1a;
}

.caution {
	color: #DD0000;
}

/* Link */
a:link {
	color: #0066cc;
	text-decoration: underline;
}

a:visited {
	color: #0066cc;
}

a:hover {
	text-decoration: none;
}

table th,
table td{
	line-height:130%;
}

.sp_br {
	display: none;
}

.block_br {
	display: inline;
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
}


/* === Header === */
#header {
	width: 100%;
	max-width: 1200px;
	min-width: 960px;
	margin: 0 auto;
	background: url("https://cdn.l-tike.com/tigersfanclub/bg_header01.gif") repeat-x left top;
}

#header h1 {
	width: 960px;
	margin: 0 auto;
}


/* == Footer == */
#footer {
	width: 960px;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.5);
}

/* Copyright  */
p.copyright {
	font-size: 10px;
	text-align: center;
	color: #fff;
}

/* == Contents == */
#contents {
	width: 100%;
	max-width: 1200px;
	min-width: 960px;
	background: #000;
	margin: 0 auto;
	padding-top: 40px;
	background: url("https://cdn.l-tike.com/tigersfanclub/bg_contents01.png") no-repeat;
	background-position-x: center !important;
	background-position-y: 0;
	background-attachment: fixed;
}

.section {
	width: 960px;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
}

.section h2 {
	color: #ffe400;
	font-size: 48px;
	line-height: 100%;
	text-align: center;
	border-bottom: solid 1px #434343;
	padding-bottom: 10px;
	margin-bottom: 40px;
}

.article {
	padding: 20px 0 0 0;
	color: #FFF;

}

.article .lead {
	margin-bottom: 40px;
}

.section .block {
	clear: both;
	overflow: hidden;
	/*margin-bottom: 20px;*/
}

.section .block.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.section .block .col_L {
	float: left;
}

.section .block .col_R {
	float: right;
}

.section .block .ticket {
	width: 450px;
	color: #333;
	background: #FFF;
	border: solid 5px #e6e6e6;
	margin-bottom: 40px;
}

.section .block .ticket h3 {
	position: relative;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding: 16px 36px;
	/* cursor: pointer; */
	pointer-events: none;
}

/* 20230123 update  */
.section .block .ticket h3.tickt01 {
	background-color: #e8320e;
}

.section .block .ticket h3.tickt02 {
	background-color: #90c31f;
}

.section .block .ticket h3.tickt03 {
	background-color: #618a43;
}

.section .block .ticket h3.tickt04 {
	background-color: #00aeba;
}

.section .block .ticket h3.tickt05 {
	background-color: #0091db;
}

.section .block .ticket h3.tickt06 {
	background-color: #e56b07;
}

.section .block .ticket h3.tickt07 {
	background-color: #eb6da5;
}

.section .block .ticket h3.tickt08 {
	background-color: #ffe100;
	color: #000;
}

.section .block .ticket h3.tickt09 {
	background-color: #773FC9;
	color: #fff;
}

.section .block .ticket h3.tickt10 {
	background-color: #F11789;
	color: #fff;
}

.section .block .ticket h3.tickt11 {
	background-color: #ff5050;
	color: #fff;
}

.section .block .ticket h3.tickt12 {
	background-color: #ed7d31;
	color: #fff;
}

.section .block .ticket h3::after {
	position: absolute;
	content: "";
	display: block;
	width: 20px;
	aspect-ratio: 1 / 1;
	/* background: url(https://cdn.l-tike.com/tigersfanclub/ico_up.png) center center no-repeat;
	background-size: 20px 20px;
	right: 8px;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	transition: all 0.2s; */
}

.section .block .ticket h3.active::after {
	transform: translateY(-50%) rotate(180deg);
	transition: all 0.2s;
}

.section .block .ticket h3 em {
	font-size: 0.8em;
	font-style: normal;
}

.section .block .ticket .accordion {
	display: block;
	padding-top: 20px;
}

.section .block .ticket ul.list {
	padding: 0 10px 10px 10px;
}

.section .block .ticket ul.list>li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #e5e5e5;
}

.section .block .ticket ul.list>li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.section .block .ticket ul.list>li>a {
	display: grid;
	grid-template-columns: 1fr 80px;
	gap: 10px;
	overflow: hidden;
	color: #333;
	text-decoration: none;
}

.section .block .ticket h4 {
	display: block;
	background-color: #4c4949;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 8px;
	margin: 0 10px 10px 10px;
	text-align: center;
}

.section .block .ticket h4 span.notes {
	font-size: 12px;
	display: inline-block;
}

.section .block .ticket h4 span.day {
	color: #eb6da5;
}

.section .block .ticket ul.list>li>a .application-info .title {
	font-size: 12px;
	border: solid 1px #333;
	display: inline-block;
	padding: 0.25em 0.5em;
	line-height: normal;
	margin-bottom: 0.25em;
}

.section .block .ticket ul.list>li>a .application-info .period {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0.25em;
	line-height: 1.5;
}

.section .block .ticket ul.list>li>a .application-info .period .date {
	font-size: 20px;
}

.section .block .ticket ul.list>li dl {
	float: left;
	width: 100%;
	margin-right: -90px;
	padding-right: 90px;
}

.section .block .ticket ul.list>li dl dt {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.25em;
}

.section .block .ticket ul.list>li dl dt span.time {
	font-size: 12px;
}

.section .block .ticket ul.list>li dl dt span.period {
	font-size: 14px;
}

.section .block .ticket ul.list>li dl dd {
	font-size: 12px;
	font-weight: bold;
	padding: 0px 8px;
	display: inline-block;
	line-height: 1.5;
}
/* 20230124 update  */
/* .section .block .ticket ul.list>li dl dd.all {
	background-color: #fffab9;
	border: solid 1px #fff56e;
}

.section .block .ticket ul.list>li dl dd.all02 {
	background-color: #edffba;
	border: solid 1px #d8ff6e;
}

.section .block .ticket ul.list>li dl dd.dia {
	background-color: #d3e2eb;
	border: solid 1px #a4d0eb;
}

.section .block .ticket ul.list>li dl dd.pre {
	background-color: #800000;
	border: solid 1px #802020;
	color: #ffffff;
} */
/* 20230124 update  */

.section .block .ticket ul.list>li>a .application-info .members {
	font-size: 12px;
	font-weight: bold;
	padding: 0px 8px;
	display: inline-block;
	line-height: 1.5;
}
.section .block .ticket ul.list>li>a .application-info .members.all {
	background-color: #fffab9;
	border: solid 1px #fff56e;
}

.section .block .ticket ul.list>li>a .application-info .members.all02 {
	background-color: #edffba;
	border: solid 1px #d8ff6e;
}

.section .block .ticket ul.list>li>a .application-info .members.dia {
	background-color: #d3e2eb;
	border: solid 1px #a4d0eb;
}

.section .block .ticket ul.list>li>a .application-info .members.pre {
	background-color: #800000;
	border: solid 1px #802020;
	color: #ffffff;
}

/* お申込みボタン */
.section .block .ticket ul.list>li a .btn {
	display: block;
	border-radius: 5px;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	background-color: #f64e83;
	padding: 10px 0;
	width: 80px;
	line-height: 135%;
	text-align: center;
}

.section .block .ticket ul.list>li a:hover .btn {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* リンク無効 */
.section .block .ticket ul.list>li a.nolink {
	cursor: default;
}

.section .block .ticket ul.list>li a.nolink .btn {
	background-color: #CCC;
}

.section .block .ticket ul.list>li a.nolink:hover .btn {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

.section .block .ticket ul.list>li a ul.notes {
	clear: both;
	;
	font-size: 14px;
}

.section .block .ticket ul.list>li a ul.notes li {
	line-height: 150%;
}


/* ビジター販売 */
.section .block ul.visiter {
	overflow: hidden;
}

.section .block ul.visiter li {
	box-sizing: border-box;
	width: 450px;
	float: left;
	border: solid 5px #e6e6e6;
	margin: 0 20px 20px 0;
}

.section .block ul.visiter li:nth-child(odd) {
	clear: left;
}

.section .block ul.visiter li:nth-child(even) {
	margin: 0 0 20px 0;
}

.section .block ul.visiter li a {
	display: block;
	padding: 15px;
	text-align: center;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	line-height: 100%;
	text-decoration: none;
}

.section .block ul.visiter li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.section .block ul.visiter li a>span {
	background: url("https://cdn.l-tike.com/tigersfanclub/ico_right.png") right center no-repeat;
	display: block;
}

.section .block ul.visiter li.tokyo a {
	background-color: #f49c0f;
}

.section .block ul.visiter li.osaka a {
	background-color: #092d5a;
}

.section .block ul.visiter li.hiroshima a {
	background-color: #e60012;
}

.section .block ul.visiter li.fukuoka a {
	background-color: #fcc800;
	color: #000;
}

.section .block ul.visiter li.nagoya a {
	background-color: #003377;
}

.section .block ul.visiter li.chiba a {
	background-color: #000;
}

.section .block ul.visiter li.yokohama a {
	background-color: #004091;
}

.section .block ul.visiter li.sapporo a {
	background-color: #000;
}


/*=====================
Media screen Start (max-width: 767px)
=====================*/
@media screen and (max-width: 767px) {

	body {
		font-size: 14px;
	}

	.sp_br {
		display: inline;
	}

	.block_br {
		display: inline-block;
	}


	#wrapper {
		width: 100%;
		min-width: 100%;
	}

	/* === Header === */
	#header {
		width: 100%;
		min-width: 100%;
		background: none;
	}

	#header h1 {
		width: 100%;
	}

	/* == Footer == */
	#footer {
		width: 100%;
	}

	#contents {
		max-width: 100%;
		min-width: 100%;
		padding: 10px;
		background-size: 1200px 900px;
	}

	.section {
		width: 100%;
		padding: 10px;
	}

	.section h2 {
		font-size: 32px;
		border-bottom: solid 1px #434343;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	.article .lead {
		margin-bottom: 10px;
	}

	.section .block {
		margin-bottom: 0;
		display: flex;
		flex-direction: column;
	}

	.section .block .ticket h3 {
		cursor: pointer;
		font-size: 16px;
		padding: 12px 32px;
		line-height: 1.4;
		pointer-events: all;
	}

	.section .block.flex .col {
		width: 100%;
	}

	.section .block .col_L,
	.section .block .col_R {
		float: none;
	}

	.section .block .ticket {
		width: 100%;
		margin-bottom: 10px;
	}

	.section .block .ticket h3::after {
		position: absolute;
		content: "";
		display: block;
		width: 16px;
		aspect-ratio: 1 / 1;
		background: url(https://cdn.l-tike.com/tigersfanclub/ico_up.png) center center no-repeat;
		background-size: 16px 16px;
		right: 8px;
		top: 50%;
		transform: translateY(-50%) rotate(180deg);
		transition: all 0.2s;
	}

	.section .block .ticket h3.active::after {
		transform: translateY(-50%) rotate(0deg);
	}

	.section .block .ticket .accordion {
		display: none;
		padding-top: 10px;
	}

	.section .block .ticket h4 {
		font-size: 14px;
		padding: 8px;
	}

	.section .block .ticket h4 span.notes {
		font-size: 12px;
	}

	.section .block .ticket ul.list>li>a .application-info .period .date {
		font-size: 16px;
	}

	.section .block .ticket ul.list>li dl dt {
		font-size: 16px;
	}

	.section .block .ticket ul.list>li dl dd {
		font-size: 12px;
		padding: 2px 4px;
		line-height: 120%;
	}

	.section .block .ticket ul.list>li a ul.notes {
		font-size: 12px;
		padding-top: 2px;
	}

	/* ビジター販売 */
	.section .block ul.visiter li {
		width: 100%;
		margin: 0 0 10px 0;
		float: none;
	}

	.section .block ul.visiter li:nth-child(even) {
		margin: 0 0 10px 0;
	}

	.section .block ul.visiter li a {
		font-size: 20px;
		padding: 15px 8px;
	}

	.section .block ul.visiter li a span {
		background: url("https://cdn.l-tike.com/tigersfanclub/ico_right.png") right center no-repeat;
		background-size: 18px 18px;
		padding: 4px 0;
	}

	/* ##### media screen 767px End ##### */
}


/*=====================
Media screen Start (max-width: 479px)
=====================*/
@media screen and (max-width: 479px) {
	.section .block .ticket ul.list>li dl dt .date {
		display: block;
	}

	/* ##### media screen 479px End ##### */
}


/*=====================
Media screen Start (max-width: 374px)
=====================*/
@media screen and (max-width: 374px) {
	/* ビジター販売 */
	.section .block ul.visiter li a {
		font-size: 16px;
	}

	/* ##### media screen 374px End ##### */
}


/* module CSS
------------------------------------------ */
.tL {text-align: left;}
.tR {text-align: right;}
.tC {text-align: center;}
.fL {float: left;}
.fR {float: right;}
.pd00 {padding-bottom: 0 !important;}
.pd05 {padding-bottom: 5px !important;}
.pd10 {padding-bottom: 10px !important;}
.pd20 {padding-bottom: 20px !important;}
.pd30 {padding-bottom: 30px !important;}
.pd40 {padding-bottom: 40px !important;}
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.fz12 {font-size: 12px !important;}
.fz14 {font-size: 14px !important;}
.fz16 {font-size: 16px !important;}
.fz18 {font-size: 18px !important;}

